/*
Theme Name: One Child theme
Theme URI: http://thehappybit.com
Template: one
Author: The Happy Bit
Author URI: http://thehappybit.com
Description: Creative Responsive Multi purpose theme
Version: 1.0
License URI: http://themeforest.net/licenses/regular_extended
Tags: black, white, light, one-column, fluid-layout, custom-menu, featured-images, post-formats, translation-ready
*/

/* #header {
margin-bottom:0px;
} */

/* Overriding titles from uppercase */
.thb-section-column-block-thb_text_box .thb-section-block-header .thb-section-block-title, .hentry.masonry .item-header h1, .thb-section-column-block-thb_blog .thb-section-block-header .thb-section-block-title {
text-transform: capitalize;
}

.line-fix {
line-height:normal !important;
}

.thb-read-more {
	background-color:transparent !important;
	text-transform: capitalize !important;
	color:#b10e10 !important;
	border-color:transparent !important
}

/* Overriding navbar styles */
.header-layout-a .scrolled #main-nav ul > li a {
text-transform: capitalize;
font-weight:bold;
}

/* Correcting Indentation for Bullet Points */
ul { list-style: disc outside; }

/* Fixing Navbar Hover or Active Coloring */
thb-btn.thb-read-more:after, .owl-buttons div.thb-read-more:after, .header-layout-a #main-nav ul > li.action.blue > a:after, .thb-section-column-block-thb_text_box .thb-section-block-call-to .action-primary:after, .header-layout-a #main-nav ul > li a:before, .thb-overlay, .thb-work-overlay, .format-aside.hentry.masonry .post-wrapper, .format-aside.item.list.classic .post-wrapper, .thb-portfolio-grid-b .work-thumb:hover .work-data, .thb-portfolio-filter .filterlist li.active:after, .thb-portfolio-filter .filterlist li.active:hover:after, .icon-style-c.thb-section-column-block-thb_text_box .thb-section-block-icon, .icon-style-d.thb-section-column-block-thb_text_box .thb-section-block-icon, .thb-section-column-block-thb_progress_bar.progress-style-b .thb-meter .thb-meter-bar-progress, .thb-section-column-block-thb_progress_bar.progress-style-a .thb-meter-bar-progress {
  background-color:transparent;
}

.header-layout-a #main-nav ul > li a {
text-transform: capitalize;
  font-weight: 300;
}

#copyright {
  color: #666;
}

.thb-section-block-title {
text-align:center !important;
}

/* Overriding existing css for page titles */
.page-title, #page-title {
text-align:center;
text-transform: capitalize !important;
}

/* Removing border from bottom of page */
.secondary {
border:0px;
}

#header-spacer {
	width: 100%;
	height: 30px;
	background: #656565;
}
#header-contact-details {
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
	height: 20px;
	background: #ffffff;
	color: #B10E10;
	text-align: right;
	font-size: 20px;
	padding-right: 130px;
	padding-top: 10px;
}
#header-home-button {
	position: absolute;
	left: 20px;
	top: 20px;
	background: #c00000;
	color: #ffffff;
	border: 3px solid #333333;
	text-align: center;
	line-height: 32px;
}
#header-home-button a:visited, #header-home-button a:link, #header-home-button a:hover {
	color: #ffffff !important;
	font-size:12px;
	font-weight: bold !important;
	padding: 5px 20px;
}

.video-container {
    overflow:hidden;
    display:block;
    border-bottom: 20px solid #000;
	position: relative;
}

.video-feature {
	width:100%;
	padding-bottom: 56.25%; /* 16:9 */
	overflow: hidden;
}

.video-feature iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin-top: 130px;
}
.video-text-top {
	position: absolute;
	text-align: center;
	color: #ffffff;
	top: 210px;
	text-align: center;
	margin: 0 auto;
	width: 100%;
}
.video-text {
	position: absolute;
	background: rgba(100, 100, 100, 0.5);
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #EFEFEF;
	z-index: 15;
	width: 100%;
}

.video-text h2 {  
    font-size: 34px;
	margin: 20px auto;
	padding: 1px 20px;
	max-width: 920px;
	line-height: 38px;
   }
.video-text h3 {   
	text-align: center;
	background: transparent;
}
.video-text .spacer {
    margin-top: 80px;
}
.scroll-arrow {
	position:absolute;
	margin: 0 0 auto;
	top: 442px;
	text-align:center;
	width:100%;
	z-index: 15;
}

.thb-header-inner-wrapper {
	background-color:#fff;
}
/* Lukes code for the video that is not in use
#player-overlay {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000        
    z-index:999;
}

*/

header .thb-skin-dark {
	height: 10px !important;
}
body {
font-family: Arial, sans-serif !important;
}

.menu-item {
  color: #000;
  font-family: Arial;
  font-size: 14px;
}

ul {
  list-style-image: url("bullet.jpg");
}

.widgettitle, .page-title {
color: #b10e10 !important;
}

.blue {
  color:#0f78b2 !important;
}
.red {
  color:#b10e10 !important;
}
.darkgrey {
  color:#656565 !important;
}
.lightgrey {
  color:#808080 !important;
}

/* Overriding Button Colour*/
.thb-skin-dark .thb-btn, .thb-skin-dark .owl-buttons div, .owl-buttons .thb-skin-dark div {
  background-color: #b10e10 !important;
  border-color: #b10e10 !important;
  color: #fff !important;
}

/* Fixing Links Hover Colour */
a:hover {
	color: #0f78b2 !important;
}

/* Trying to make video full width and height for page */
.vid-container {
	height:100%;
	width:100%;
	margin-top:-90px;
	background-color:#f2f2f2;
}

.pull-right {
	text-align:right;
}
h1.overlay-title {
	font-size:50px;
	color:#fff;
	font-family: "Source Sans Pro", "Helvetica Neue", "Arial", sans-serif;
	font-weight:300;
	background-color:#b10e10;
  padding-right: 10px;
  padding-left: 10px;
  width: 328px;
}

.parent-position {
	position: relative;
	padding:10px;
}

.overlay-image {
	text-align:right;
	right:0;
	margin-top:-145px;
	position:absolute;
	z-index:11;
}

@media (max-width:1000px) {
	.background-service-image {
	background-size:100% auto;	
	}
	.overlay-image {
		text-align:center;
		margin:0;
		padding:0px;
		position: relative;
		z-index:1;
	}
	h1.overlay-title {
		width:100%;
		padding-left:0px;
		padding-right: 0px;
		margin-top:-150px;
	}
	.background-service-image {
		height:200px !important;
	}
}

#thb-sidebar-main {
	float:left !important;
}

.background-service-image {
	height:325px;
	width:100%;
	background-position:center center;
	background-repeat:no-repeat;
	border-bottom:10px solid #565656;
	background-size:100% 100%;
}

a {
	font-weight:500 !important;
}
audio, canvas, video {
  width: 100%;
}
#header {
  margin-bottom: 126px !important;
}
.thb-content-share {
  color:#b10e10 !important;
}

#thb-sidebar-main {
  margin-left: 30px !important;
}
/* Breaks too much but fixes blog
#page-header + .thb-section-container {
  margin-top: 240px;
}
*/

#main-content {
	margin-top:50px;
}
#thb-sidebar-main {
	margin-top:50px;
}

.thb-section .thb-section-inner-wrapper .thb-section-column-block {
  padding-bottom: 10px !important;
}

h1.page-title {  font-size: 28px !important; text-align: left; margin-bottom: 20px !important; display: block !important;}
.meta.details { display: none; }

.text-wrap.label-above input, .text-wrap.label-below input, .text-wrap.label-inside input, .textarea-wrap.label-above textarea, .textarea-wrap.label-below textarea, .textarea-wrap.label-inside textarea, .list-dropdown-wrap.label-above select, .list-dropdown-wrap.label-below select {
	width: 50% !important;
}

#page-home .thb-section-extra { padding: 22px 72px; }
#page-home .thb-section-row.inview { padding-bottom: 5px !important; }
#page-home .hentry.masonry, .item.list.classic { margin-bottom: 22px !important; }
#page-home .hentry.masonry .item-header h1 { font-size: 20px; min-height: 64px; }
#page-home .loop-post-content .thb-text {  min-height: 240px !important; }
#page-blog #page-header + .thb-section, #page-header + .thb-section-container { margin-top: 96px;}

@media(min-width:1000px) {
.content-margin {
	margin-left: 267px;	
}
	.video-container {
		height:500px;
	}
	.video-text {
			top: 280px;
	}
}

@media(max-width:1000px) {
	.video-text {
		bottom:0;
	}
	.video-text h2 {
		font-size:20px;
	}
}
